.arrowlistmenu{

	width: 260px; /*width of accordion menu*/

	list-style: none;

}



.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	color: #333;
	margin: 0; /*bottom spacing between header and rest of content*/
	cursor: pointer;
	/*   
    padding-bottom: 5px;

	padding-right: 5;

	padding-left: 10px;

	margin-top: 0;
*/
	height: auto;/*  20px; */
	/*  background-size:cover; */

	font-family: "Open Sans Condensed Light";
	font-size: 18px;
	/*		font-weight: bold;

text-transform: uppercase;   */

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(/share/images/site/arrow5.png);
	background-repeat: repeat-x;
	background-position: right bottom;
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	padding-left: 13px;
	background-color: #FFF;
} 

.arrowlistmenu .menuheader a {
	color: #EF6B01;
	font-size: 18px;
	font-family: "Open Sans Condensed Light";
	font-weight: bold;
}





.arrowlistmenu .menuheader.ui-state-active{ /*CSS class to apply to expandable header when it's expanded*/
	color: #EF6B01;
	background-color: #FFF;
	background-repeat: repeat;
	background-position: center top;
}



.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 5px; /*bottom spacing between each UL and rest of content*/
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	}



.arrowlistmenu ul li{

	padding-top: 2px;

	padding-bottom: 2px;



}

.arrowlistmenu h3 .ui-accordion-header-icon {

	display: none;

	color: #0FC;

}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/

/*	font-weight: bold;  */



}



.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/

/*	font-weight: bold;  */



}



.arrowlistmenu ul li a{
	color: #666;
	background: none; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 1px; /*link text is indented 19px*/
	text-decoration: none;
	font-size: 18px;
}



.arrowlistmenu ul li a:visited{

	color: #666;

}



.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #EF6B01;

}



.arrowlistmenu ul li a.subexpandable:visited{ /*hover state CSS for sub menu header*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #EF6B01;



}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #EF6B01;



}

.ui-accordion-header-icon { display: none !important; }
